<p>If you're seeing this, your Mashal instance has not been set up. Please go to the <a href="/admin" title="Admin Dashboard">Admin Dashboard</a> to set it up.</p>

<hr>
<div>
<h1>מָשַׁל (ma·shal)</h1>
<p class="def"><span class="pos">v.</span> to rule, have dominion, reign</p>
</div>
<style>
:global(body) {
       display: flex;
       flex-direction: column;
       align-items: center;
       justify-content: center;
       height: 100vh;
       padding: 1em;
}
hr {
       width: 50vw;
}
h1 {
       font-family: "Times New Roman", serif;
}
.pos, .def {
       margin: 0;
}
.pos {
       font-style: italic;
}
</style>
